@import url(http://fonts.googleapis.com/css?family=Droid+Serif);


#login {
margin: 70px auto;
width: 70%;
}
.content
{
border:1px solid #EEEEEE;
padding:15px 30px 15px 30px; 
margin:0px 0px 20px 5px;
}
h1
{
color:#636E75;
font:Verdana;
}
h2
{
margin-left:5px;
}
a 
{
color: #00BFFF;
font-size: 14px;
text-decoration: none;
}
a:hover 
{ 
text-decoration: none;
color: blue;
}
input.button
{
cursor:pointer;
color:white;
background-color:#00BFFF;
line-height:20px;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
font-weight:bold;
-webkit-border-radius:7px 7px 7px 7px;
-moz-border-radius:7px 7px 7px 7px;
-khtml-border-radius:7px 7px 7px 7px;
border-radius:7px 7px 7px 7px;
-webkit-box-shadow:0px 2px 2px #DDDDDD;
-moz-box-shadow:0px 2px 2px #DDDDDD;
box-shadow:0px 2px 2px #DDDDDD;
padding:8px 8px 8px 8px;
}
input.button:hover
{
background-position:0px -24px;
background-color:blue;
}

input[type='text'],input[type='password']
{
background:#F8F8F8;
border:1px solid #CCCCCC;
padding:3px;
margin-left:0px;
margin-right:0px;
}
select
{
background:#F8F8F8;
border:1px solid #CCCCCC;
padding:2px;
}

label
{
color: #464646;
font-size: 14px;
font-weight: bold;
}
table.form
{
width:100%;
border-collapse:collapse;
margin-bottom:20px;
}
table.form tr td:first-child
{
width:200px;
}
table.form>*>*>td
{
color:#000000;
}
table.form td
{
padding:4px;
}
.required
{
color:#FF0000;
font-weight:bold;
}
input.error { border: 2px solid red; }
label.error {
	color: red;
	font-size:12px
            }